<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje xSubGr="Alt_Ime2" PodrediPo="Alt_ime2,Sifra_Oe" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

<Font FontGridIme="Tahoma" />
<Header VisinaHeader="35" />

<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Brojac="D" />

<Red ImeId="Sifra_Oe" Naslov="Location" Formula="" Sirina="8" KojTip="S" />    

<Red ImeId="Alt_ime2" Naslov="Style" Formula="" Sirina="25" KojTip="S" Font="Tahoma" />

<Red ImeId="ZalihaSega" Naslov="Stock" Formula="" Sirina="9" KojTip="N" DaliSuma="D" Font="Tahoma" FormatStr="0.##" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />

</NewDataSet>